# 页面标题
VUE_APP_TITLE =测试平台SCRM销售端
# 公司名称
VUE_APP_COMPANY_NAME =测试有限公司
# ICP备案号
VUE_APP_ICP_RECORD =闽ICP备2020016609号-3
# ICP网站访问地址
VUE_APP_ICP_URL =https://beian.miit.gov.cn
# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/myhk.png

# 存储桶配置
VUE_APP_OBS_ACCESS_KEY_ID = K2UTJGIN7UTZJR2XMXYG
# 存储桶配置
VUE_APP_OBS_SECRET_ACCESS_KEY = sbyeNJLbcYmH6copxeFP9pAoksM4NIT9Zw4x0SRX
# 存储桶配置
VUE_APP_OBS_SERVER = https://obs.cn-north-4.myhuaweicloud.com
# 存储桶配置
VUE_APP_OBS_BUCKET = zkzh-hw079058881
# 存储桶配置
VUE_APP_COS_BUCKET = fs-1319721001
# 存储桶配置
VUE_APP_COS_REGION = ap-chongqing
# 线路一地址
VUE_APP_VIDEO_LINE_1 =
# 线路二地址
VUE_APP_VIDEO_LINE_2 = https://zkzhobs.ylrztop.com

VUE_APP_LIVE_WS_URL = ws://127.0.0.1:7114/ws


# 开发环境配置
ENV = 'development'

# FS管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

#默认 1、会员 2、企微
VUE_APP_COURSE_DEFAULT = 1

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 患者信息
VUE_APP_PATIENT_INFO = '客户信息'
# 添加病人
VUE_APP_ADD_PATIENT = '添加信息'

#项目所属
VUE_APP_PROJECT_FROM=dev

#1、正常搜索下拉框 2、查询出200条数据，然后搜索这200条以内的
VUE_APP_COURSE_COMPANY_NAME = 2
